WordPress 3.0.5 aggiornamento di sicurezza ecco i files da aggiornare

Nuovo aggiornamento di sicurezza per la versione 3 di WordPress il famoso software per la creazione e gestione di blog in Rete.

L’aggiornamento corregge alcuni bug di sicurezza moderati e introduce 2 miglioramenti della sicurezza generale.

Chiunque ha più autori e o contributors sul proprio blog dovrebbe aggiornare per evitare possibili problemi di sicurezza.
Alcuni utenti potrebbero infatti assumere credenziali di accesso da amministratori sfruttando alcuni bug della 3.0.4.

Come al solito potete aggiornare tranquillamente dalla dashboard di WordPress oppure se preferite, o se avete più siti, potete aggiornare i soli files aggiornati che sono i seguenti:

wp-includes/default-filters.php (2 diffs)
wp-includes/version.php (2 diffs)
wp-includes/pluggable.php (1 diff)
wp-includes/kses.php (2 diffs)
wp-includes/script-loader.php (1 diff)
wp-content/themes/twentyten/languages/twentyten.pot (8 diffs)
readme.html (2 diffs)
wp-admin/includes/post.php (1 diff)
wp-admin/includes/update-core.php (1 diff)
wp-admin/includes/template.php (2 diffs)
wp-admin/js/post.dev.js (2 diffs)
wp-admin/js/post.js (1 diff)
wp-admin/async-upload.php (1 diff)

La versione appena rilasciata è in inglese ma potete aggiornare senza problemi ed eventualmente cambiare il solo file di lingua quando sarà disponibile la versione 3.0.5 in italiano.

Informazioni sui bug di sicurezza qui
Informazioni sulla diff tra 3.0.4 e 3.0.5  qui

CONDIVIDI
ARTICOLI CORRELATI
Lascia un commento

Captcha - risolvi l\'operazione per inviare il commento * Time limit is exhausted. Please reload CAPTCHA.